.yjlm{
	height: 40px;
	display: block;
	background: #f9f9f9;
	line-height: 40px;
	padding-left: 15px;
	font-size: 14px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
.icon{
	/*display: block;*/
	/*line-height: 40px;*/
	/*float: right;*/
	padding-left: 135px;
}
.ejlm{
	background: #fff;
	height: 35px;
	line-height: 35px;
	padding-left: 35px;
	border-bottom: 1px dashed #e5e5e5;
	color: rgb(0, 0, 0);
}
.bsznbox1{ 
	border:1px solid #e2e2e2;
	border-top:0px none;
	margin-top:10px;
}
.ejlmUl{
	display: none;
}


.cxtjName{
	background: #0279c9;
	width: 100px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}
.tableMain table tr td{
	padding-left: 20px;
}

.tableMain table{
	text-align: left;
	line-height: 24px;
}
.topTr{
	
	background: #0279c9;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
.tableMain{
	width: 1000px;	
	overflow-x: auto;
}
#cxBtn{
	border: 1px solid #0279c9;
	width: 50px;
	height: 20px;
	background: #fff;
	cursor: pointer;
	display: block;
	text-align: center;
	line-height: 20px;
	float: right;
	margin-right: 50px;
	margin-top: 10px;
}
#cxBtn:hover{
	color: #fff;
	background: #0279c9;
}
.cxtjMain{
	border: 1px solid #0279c9;
	padding: 20px;
	line-height: 40px;
	margin-top: 0px;
}
.cxtjInp{
	border: 1px solid #0279c9;
	background: #fff;
	height: 20px;
	float: left;
	width: 180px;
	line-height: 20px;
}

.cxtjLabel{
	margin-left: 30px;
	width: 90px;
	float: left;
	margin-top: -10px;
}

.smail{
	/*margin-left: 30px;*/
	margin-left: 30px;
	width: 90px;
	float: left;
	margin-top: -10px;
	text-align: center;
}
.selectSty{
	float: left;
	width: 180px;
	border: 1px solid #0279c9;
	background: #fff;
	height: 20px;
}
.leftText{
	/*background: #daf0ff;*/
	width: 120px;
	/*font-weight: bold;*/
	text-align: right;
}
.rightText{
	width: 370px;
}
.table1{
	color: #666666;
}

.table1 tr td{
	border:1px solid #0279c9;
	line-height: 40px;
}
.bsznLi ul li{
	border-bottom: 1px dashed #dbdbdb; 
	margin-bottom: 10px;
	margin-top: 10px;
}
.bsznImg{
	float: left;
	width: 100px;
}
.bsznImg img{
	width: 100px;
	height: 70px;
}
.bsznSpan{
	float: right;
}
.bsznTit{
	float: left;
	font-size: 14px; 
	margin-left: 15px;
	display: block;
	width: 550px;
}